Fallout 4 Contraptions Workshop DLC-CODEX

Posted 21 Jun 2016 in GAME UPDATES, PC GAMES, REQUEST ACCEPTED

Fallout 4 Contraptions Workshop DLC-CODEX

CODEX – DLC – ONE FTP LINK –  TORRENT

Machines that sort! Machines that build! Machines that combine! With Fallout 4 Contraptions…

 

ABOUT THE GAME

Machines that sort! Machines that build! Machines that combine! With Fallout 4 Contraptions, use conveyer belts, scaffolding kits, track kits, even logic gates to construct crazy and complex gadgets to improve your Wasteland settlements. The Contraptions Workshop also includes all-new features like elevators, greenhouse kits, warehouse kits, fireworks, armor racks and more!

Title: Fallout 4 Contraptions Workshop
Genre: RPG
Developer: Bethesda Game Studios
Publisher: Bethesda Softworks
Release Date: 20 Jun, 2016
This DLC requires:
     • Fallout.4-CODEX
     • Fallout.4.v1.4.Update-SKIDROW
     • Fallout.4.Update.v1.5-CODEX
     • Fallout.4.Far.Harbor.DLC-CODEX

Fallout 4 Contraptions Workshop DLC-CODEX
Size: 312 MB
——————————-

FTP LINK

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

OPENLOAD

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

CLICKNUPLOAD

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

UP07

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

1FICHIER

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

UPTOBOX

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

DOWNACE

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

HUGEFILES

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

MEGA

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

— USERSCLOUD

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

JHEBERG

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

GO4UP

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

MULTI LINKS

Fallout.4.Contraptions.Workshop.DLC-CODEX.rar

TORRENT

Fallout.4.Contraptions.Workshop.DLC-CODEX.Torrent

ANOTHER TORRENT

Fallout.4.Contraptions.Workshop.DLC-CODEX.Torrent

Enjoy

MINIMUM:

    • OS: Windows 7/8/10 (64-bit OS required)
    • Processor: Intel Core i5-2300 2.8 GHz/AMD Phenom II X4 945 3.0 GHz or equivalent
    • Memory: 8 GB RAM
    • Graphics: NVIDIA GTX 550 Ti 2GB/AMD Radeon HD 7870 2GB or equivalent
RECOMMENDED:

    • OS: Windows 7/8/10 (64-bit OS required)
    • Processor: Intel Core i7 4790 3.6 GHz/AMD FX-9590 4.7 GHz or equivalent
    • Memory: 8 GB RAM
    • Graphics: NVIDIA GTX 780 3GB/AMD Radeon R9 290X 4GB or equivalent

Fallout 4 Contraptions Workshop DLC-CODEX
- Extract
- Run setup.exe and install DLC
- Copy crack from CODEX dir to installdir
- Play
Posted by Skidrow

53 Comments

  1. mega (21 Jun 2016, 10:59)

    yaay finally its out

    thanks alot

  2. Schokolade (21 Jun 2016, 11:05)

    This is the first time that I’ve got:

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A

    Any solution?

  3. Bram (21 Jun 2016, 11:15)

    you’re fast bro, thanks.

  4. karma201 (21 Jun 2016, 11:18)

    wooo hooo oohhh yeahh!!

  5. pol (21 Jun 2016, 11:43)

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A
    Ive this problem too

  6. Hinata (21 Jun 2016, 12:17)

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A

    Same here!

  7. Jackson (21 Jun 2016, 12:27)

    For those with mismatched error, it is because they require update 1.5307
    http://thepiratebay.org/torrent/14931139

  8. michael (21 Jun 2016, 13:11)

    is there any fix for the crush bug of the cliff hotel lift?

  9. metalfreeza (21 Jun 2016, 13:13)

    i already have game updated to last version but still “mismatched error” also is unable to extract the content to the desktop, i think the installer is bugged.

  10. Hellspirit (21 Jun 2016, 13:21)

    Hello every1.I installed the DLC but in the Addon option at the menu it says that the other 2 dlc future dlcs are installed too.Do you have this issue too???

  11. Stalker (21 Jun 2016, 13:53)

    thx skidrow you are my best

  12. Schokolade (21 Jun 2016, 14:30)

    I’ve already have update 1.5307
    Still have the problem..

  13. Above (21 Jun 2016, 14:31)

    Still doesnt work with 1.5307 update. help?

  14. Kandy (21 Jun 2016, 15:18)

    1.5307 Crack doesn’t work, can’t play game, update error

  15. Sea (21 Jun 2016, 15:21)

    Thy guys – works just fine!

  16. BlueFenix (21 Jun 2016, 15:44)

    Kind of a dickish move forcefully linking this to their far harbor release. What about those who own the base game and have it updated? Sheesh.

  17. MaxShadow (21 Jun 2016, 16:09)

    This update is terrible. It checks if the files are the ones from the previous version (1.5 CODEX). This means that if those files were altered in any way, it wont work. If you installed a newer version (1.5.307) or the Contraption Workshop BETA, it won’t work either. If you downloaded the game and updates from another cracking group, it probably won’t work either. And if it doesn’t work, you’ll have to reinstall the entire game, applying every codex patch in order, for it to work. That sucks. I’ll wait until someone uploads the DLC Only files, without the update.

  18. Berserk (21 Jun 2016, 16:17)

    Has someone managed to install it?

  19. Ryan (21 Jun 2016, 16:49)

    Got it working, you have to install in order for it to work.

    1. Fallout 4 (CODEX release)
    2. 1.4 update (SKIDROW release)
    3. 1.5 update (CODEX)
    4. Far Harbor DLC (CODEX)
    5. this one

    you dont have to reinstall it just let is overide your current version

  20. MaxShadow (21 Jun 2016, 17:09)

    You can’t override because the 1.5 update also has a HASH check. You need to install the 1.4 at least, then the 1.5 , far harbor and contraption workshop.

  21. Insu (21 Jun 2016, 18:06)

    Can anyone upload only the files… i got original game, and DLC from codex,
    i need only esm / esp files. please
    TY

  22. Kel (21 Jun 2016, 18:12)

    Thanks for everything!

  23. Arcangelmx (21 Jun 2016, 18:30)

    From what I was reading and finding out if the update 1.5307 necessary, the DLC to work without enbargo are only beta, which unfortunately do not help much, hopefully the boys solutions this problem, but please us precionen since no they are machines, wait for a prompt response, are the best, here his friend Arcangelmx.

    PS: Come back to vercion 1.5+ Far Harbor, those who already have installed and wait with patience the upgrade.

    Installation in order: 1.4-1.4 DLC (is 2 Automatron and Work) – 1.5- 1.5DLC (Far)

  24. Palizader (21 Jun 2016, 20:25)

    Codex’s installer forces the update 1.5 while i have 1.5.3, this gives so many problems since i already have a lot of mods 1.5.3 and F4SE, would manually extract but the only way to do is through codex’s installer.

  25. Palizader (21 Jun 2016, 20:35)

    So apparently this update will need Far harbor to install and not Far harbor BETA ! as codex always forces you to have their latest respective updates, guess we have to find another one that just does the regular copy and paste.

  26. bobu (21 Jun 2016, 21:52)

    It works if you have not installed betas (I never do because if these problems).

  27. mr.popo (22 Jun 2016, 0:25)

    dont install 307..thats what cause it to mismatch. always make a copy of fallout fresh folder without beta and copy over data mod folder over without overwrites.. tadaa! :)

  28. RaizuX (22 Jun 2016, 3:57)

    So what will this do if i install it over my game. I bought the actual game and first season pass however i cant afford this. so would installing this on top of that break it or cause it to not work? gonna experiment but if anyone knows before i could break something lemme know. :)

  29. Zero (22 Jun 2016, 5:02)

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A

    Please make this compatible with the update version that is current, not the outdated one. Other than that, the other ones have worked great and good job. This one, however, needs to be updated to the newest patch. Not the old Far Harbor one.

  30. Leo (22 Jun 2016, 6:46)

    I download and install that 1.5.307 and get that error to

  31. asdf (22 Jun 2016, 7:31)

    Solution for MISMATCH error, this if from kickasstorrent user LordBone

    —————-

    I’ve found a way to extract the files without having all the prerequisite files it needs.

    Look for the 1.1.30 CODEX Update torrent (I’ve used that one because it’s the smallest), download it, then copy the setup.exe from it and paste it into the Contraption DLC folder and rewrite it. The old Installer will extract the files without doing any checks. (Although Skip the check when you open the installer with the skip button).

    If you are using official steam version of the game, I would recommend extracting into a temporary folder, and only copy the 3 DLC data files. Hope this helps.

  32. SeRSuS (22 Jun 2016, 9:51)

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A

    I have update 1.5.307….. Help

  33. Fariz Pratama (22 Jun 2016, 12:08)

    for everybody who keep getting the check error and those who use the original game (like me).
    replace the setup.exe in this DLC directory with setup.exe from other DLC or any other directory that has setup.exe with same icon as the one included in this DLC directory (I used setup.exe from codex-dark.souls.iii.update.v1.03.1). And then just simply install it, it will make copies of the data file which you will need to copy to DATA folder in Fallout 4 directory

  34. NEATO (22 Jun 2016, 14:22)

    I install it just fine, but had all the updates already, the only thing is I get some serious graphics trashing, not sure is because I had installed the beta one before.

  35. Just A Guest (22 Jun 2016, 14:31)

    GUYS!!! i found a solution update back to 1.5 and install this dlc the error happens because 1.5.3 is still not compatible i think thats all if this doesnt work well good luck finding other fixes

  36. John Cena (22 Jun 2016, 18:39)

    Nice one

  37. Mohanad (22 Jun 2016, 23:29)

    I downloaded the DLC and all my mods (Downloaded from Nexus) are gone

  38. alabamaturkeysniffer (23 Jun 2016, 0:49)

    i use 3dm update, then i ised this works fine for me, even says i have the /upcoming dlc’s vault tec and nuka world, wierd

  39. MysteriousStranger (23 Jun 2016, 10:22)

    I managed to install this without any problem, but I ran into a little issue. Hoppers, Vacuum Hoppers, and Conveyor Lifts will take items in, but then they won’t spit them out.

    Vacuum Hoppers won’t take items from nearby containers.

    They are powered, they are connected, they just hoard everything they get.

    I used an unmodded game, and still the same problem so its not caused by mods.

  40. PLEASE (23 Jun 2016, 14:29)

    remove this useless checks please, i have the steam version and the check says i dont have far harbor BUT I DO

  41. lordk (24 Jun 2016, 18:06)

    works fone for me

  42. lordk (24 Jun 2016, 18:06)

    fine*

  43. nukaworldoutwtf (26 Jun 2016, 1:51)

    why does it say i have nuka world and the fallout workshop installed lol is that a bug/ glitch?

  44. Zhang (26 Jun 2016, 12:17)

    Dear Lords, I thank you !

  45. DvrcJ (09 Jul 2016, 16:04)

    Data\Fallout4 – Interface.ba2 Hash sum mismatch! Required MD5: EA69BC9A412280F169609636A927396F
    Data\Fallout4 – Misc.ba2 Hash sum mismatch! Required MD5: E196E717A51724B1D5B6CAA45461D818
    Data\Fallout4 – Shaders.ba2 Hash sum mismatch! Required MD5: 169DFB31C2EE496DB54F236FAB4A84B6
    Data\Fallout4.esm Hash sum mismatch! Required MD5: 95B2CC21D3AF2E5F6303A3F2BA97980A

    :(

  46. DvrcJ (09 Jul 2016, 17:18)

    actually i got to install it, going over that error.
    but i dont have elevators and sutch…
    it installed correctly and patched it. the works, but where is the new stuff?
    saw the wall decorations-poster, thats new… but no elevators.
    damn

  47. YouTube: ProducerTiagoMendes (10 Jul 2016, 23:19)

    How to Install Fallout 4 Contraptions Workshop DLC: http://youtu.be/D_aGIi388Z0

  48. dieo (22 Jul 2016, 11:00)

    do u need to enable the new downloaded contents? if i do so the game starts loading infinitely and if i alt+tab, then it gives me blackscreen.

  49. Solution (24 Jul 2016, 7:57)

    SOLUTION for mismatch problem!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    Replace this setup.exe with setup.exe from far harbor dlc !!!!!!!!!!!!!

    And when you start that replaced setup.exe , cancel the verification!

    That’s it – it will install!!!!!!!!

  50. Solution (24 Jul 2016, 8:16)

    Update! And when you install “codex-fallout.4.update.v1.5.4” after this , use setup.exe from far harbor dlc! It WORKS!!!!

  51. Core (20 Aug 2016, 13:02)

    As said Use the setup from Far habor!!!

    Thx alot for finding this fix !

  52. Jack (18 Sep 2016, 11:05)

    Both Torrents link are broken

  53. Abnegazher (25 Nov 2016, 8:35)

    Thnks to SOLUTION guy. Instal complete without the mismatch error. :)
    I’ve recieved a msg of “the setup1 file is not ok and may be errors bla bla bla” but worked



Leave a Reply